
//// Get the CryptoCurrency Information from the API
jQuery.ajax({
	url: "https://min-api.cryptocompare.com/data/coin/generalinfo",
	data: "fsyms=BTC,&tsym=USD",
	dataType : 'json',
}).done(function(data) 
{

    
	var symbol = data.Data[0].CoinInfo.NetHashesPerSecond;
	var symbol2 = data.Data[0].CoinInfo.BlockNumber;
	var symbol3 = data.Data[0].CoinInfo.BlockReward;
	var symbol4 = data.Data[0].ConversionInfo.Supply;
    
	jQuery(".mining_hashrate").html(symbol);
	jQuery(".miners_revenue_btc").html(symbol2);
	jQuery(".mining_difficulty").html(symbol3);
	jQuery(".total_btc").html(symbol4);




});
